/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

:root {
	--color-claro: rgb(255,255,255, 0.8);
  }

/* :root {
	--color-savia-azul: #01a0d1;
	--color-savia-verde: #a4be31;
	--color-savia-morado: #726fb3;
	--color-savia-naranjo: #f99828;
  }

.btn-savia-azul {
	border-color: var(--color-savia-azul) !important;
	background-color: var(--color-savia-azul) !important;
	color: #fff !important; }
  
  .btn-savia-azul:focus, .btn-savia-azul:active, .btn-savia-azul.active {
	color: #fff;
	background-color: #00b8cf !important; }
  
  .btn-savia-azul:hover:not(.disabled):not(:disabled) {
	box-shadow: 0 8px 25px -8px #00cfe8; } */



	.btn-outline-claro {
		border: 1px solid  var(--color-claro) !important;
		background-color: transparent;
		color: var(--color-claro); }
	  
	  .btn-outline-claro:hover:not(.disabled):not(:disabled) {
		background-color: rgba(115, 103, 240, 0.04);
		color: var(--color-claro); }
	  
	  .btn-outline-claro:not(:disabled):not(.disabled):active:focus {
		box-shadow: none; }
	  
	  .btn-outline-claro:not(:disabled):not(.disabled):active, .btn-outline-claro:not(:disabled):not(.disabled).active, .btn-outline-claro:not(:disabled):not(.disabled):focus {
		background-color: rgba(115, 103, 240, 0.2);
		color: var(--color-claro); }
	  
	  .btn-outline-claro.dropdown-toggle::after {
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%237367f0' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-chevron-down'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E"); }
	  
	  .btn-outline-claro.show.dropdown-toggle {
		background-color: rgba(115, 103, 240, 0.2);
		color: var(--color-claro); }
	  
	  .btn-check:checked + .btn-outline-claro, .btn-check:active + .btn-outline-claro {
		color: var(--color-claro);
		background-color: rgba(115, 103, 240, 0.2) !important; }
	  
	  .btn-outline-claro.waves-effect .waves-ripple,
	  .btn-flat-claro.waves-effect .waves-ripple {
		background: radial-gradient(rgba(115, 103, 240, 0.2) 0, rgba(115, 103, 240, 0.3) 40%, rgba(115, 103, 240, 0.4) 50%, rgba(115, 103, 240, 0.5) 60%, rgba(255, 255, 255, 0) 70%); 
	}

	.bs-stepper .bs-stepper-header .step.active .step-trigger .bs-stepper-label .bs-stepper-title {
		color: #6e6b7b;
	}
	.bs-stepper .bs-stepper-header .step.crossed .step-trigger .bs-stepper-box {
		background-color: rgba(115, 103, 240, 0.12);
		color: white !important;
	}
	  
	.vertical-wizard .bs-stepper-header .step:not(.active) .bs-stepper-label {
		color: #999999; /* Color más claro para las opciones no seleccionadas */
	}
	
	.vertical-wizard .bs-stepper-header .step:not(.active) .bs-stepper-box {
		box-shadow: none;
		background-color: #f0f0f0; /* Fondo más claro para las opciones no seleccionadas */
		color: #666666; /* Color del ícono más claro */
	}
